# v1alpha2_resource_request_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**named_resources** | [**v1alpha2_named_resources_request_t**](v1alpha2_named_resources_request.md) \* |  | [optional] 
**vendor_parameters** | [**object_t**](.md) \* | VendorParameters are arbitrary setup parameters for the requested resource. They are ignored while allocating a claim. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


